Images of you
Te Papa’s photographers may take photos or video of visitors at the museum. These may be shared by Te Papa and used to show the activities in the museum.
Te Papa photographers will wear identification when they are photographing or filming in public galleries during visiting time.
If you do not wish to be photographed or appear in a video, please let our photographer know.
If we share an image of you that you don’t want to have shared, please contact us via the Te Papa website and provide us with a link, and we will remove it.
Your personal information
You don’t need to provide any personal information to browse this website.
If you provide personal information voluntarily (e.g., through online forms or e-newsletters), we’ll only use it for the stated purpose. We keep this information secure and don’t share it with any third parties.
E-newsletters
We don’t share information gathered from our e-newsletter subscribers with any third parties.
You’ll only receive e-newsletters from Te Papa if you’ve signed up to one of our mailing lists via this website or through other means. You can update your details or unsubscribe at any time by using the relevant link at the bottom of the e-newsletter.
Cookies and visitor tracking
This website issues a non-personalised ‘cookie’ to each visitor. As you navigate, we track your usage (but not your personal information) to analyse overall visitor activities. This helps us identify ways to improve Te Papa’s online content for everyone. Things we track include the number of repeat visitors, the length of time spent on the website, and the navigation pathways used.
We also use cookies in e-newsletters to our mailing list subscribers. This helps us personalise content and track interest – e.g., we track which links were clicked on in an e-newsletter.
We don’t share information about individual visitor activities with any third parties.
Te Papa Foundation Privacy Statement
